/* regions */
.region-main {
  width: 100%;
  margin: 0;
}

.region-site {
	width: 1042px;
	margin: 0 auto;
}

.region-header {
  width: 1042px;
  margin-top: 20px;
  background: url(/themes/petade/img/bg_content_body.png) center top repeat-y;
}

.region-content {
	width: 100%;
  min-height: 700px;
  background: url(/themes/petade/img/bg_content_body.png) center top repeat-y;
  overflow: hidden;
}

.region-footer {
  width: 100%;
  margin-bottom: 20px;
  background: url(/themes/petade/img/bg_footer.png) center top repeat-y;
  overflow: hidden;
}

